<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/verdnatura_black">

        <TextView
            android:id="@+id/textObs"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Observaciones : "
            android:textColor="#FFF"
            android:textSize="18dp"
            app:layout_constraintStart_toEndOf="@+id/main_toolbar"
            app:layout_constraintTop_toBottomOf="@+id/main_toolbar" />

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/observations"
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:gravity="center"
            android:hint="Observaciones"
            android:inputType="textCapSentences|textMultiLine"
            android:textColor="@color/verdnatura_white"
            android:textColorHint="@android:color/tertiary_text_light"
            android:visibility="visible"
            app:layout_constraintStart_toEndOf="@+id/textObs"
            app:layout_constraintTop_toBottomOf="@+id/textObs" />

        <TextView
            android:id="@+id/openPickerImages"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Imágenes : "
            android:textColor="#FFF"
            android:textSize="18dp"
            android:drawableEnd="@drawable/ic_add_black_24dp"
            android:visibility="visible"
            app:layout_constraintStart_toEndOf="@+id/observations"
            app:layout_constraintTop_toBottomOf="@+id/observations" />
        <LinearLayout
            android:id="@+id/textImages"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/layout_margin_min"
            android:layout_marginBottom="@dimen/layout_margin_1"
            android:paddingLeft="@dimen/layout_margin_min"
            android:paddingRight="@dimen/layout_margin_min"
            android:visibility="visible"
            app:layout_constraintTop_toBottomOf="@+id/openPickerImages" >



                <TextView
                android:id="@+id/openPickerImagesOld"
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Añadir nueva..."
                    android:visibility="visible"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/body2" />
                  </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/listImagesRecycler"
            android:layout_width="match_parent"
            android:layout_height="550dp"
            android:visibility="visible"
            app:layout_constraintStart_toEndOf="@+id/textImages"
            app:layout_constraintTop_toBottomOf="@+id/textImages"
            tools:listitem="@layout/item_image_row"
            />


        <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>
        </layout>